<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:dk="kelis.fr:dokiel" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core" xmlns:java="http://xml.apache.org/xslt/java" xmlns="http://www.utc.fr/ics/scenari/v3/primitive" exclude-result-prefixes="sp dk java " >

<xsl:param name="srcNode"/>

<xsl:template match="text()|@*"/>
<xsl:template match="*[@sc:refUri]">
<attrRef nm="?" refUri="{@sc:refUri}"/>
</xsl:template>

<xsl:template match="/sc:item">
<xsl:apply-templates select="dk:bib"/>
</xsl:template>

<xsl:template match="sc:item/dk:bib">
	<title><xsl:for-each xmlns:xsl="http://www.w3.org/1999/XSL/Transform" select="dk:bibM"><xsl:value-of select="sp:id"/></xsl:for-each></title>
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>



			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:bib/sp:source[@sc:refUri]">
<attrRef nm="dk_bib:source" refUri="{@sc:refUri}"/>
<xsl:apply-templates/>
</xsl:template>
			
				
			
		
<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:urlM">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
			
			
		
			
			
		<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:resM">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
			
			
		<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:rTitle">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
			
			
		
		
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:inlineImg[@role='ico'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::dk:richTitle]">
<attrRef nm="dk_richTitle:inlineImgTag:ico" refUri="{@sc:refUri}"/>
</xsl:template>
		
	<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:richTitle">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>

		
			
			
				
			
			
				
			
			
				
			
		
		
			
				
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:inlineImg[@role='ico'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::dk:textSimple]">
<attrRef nm="dk_textSimple:inlineImgTag:ico" refUri="{@sc:refUri}"/>
</xsl:template>
		
	<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:textSimple">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:bibM">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
			
			
		
			
			
		
		
			
				
			
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:uLink[@role='web'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::dk:docTxt]">
<attrRef nm="dk_docTxt:uLinkTag:web" refUri="{@sc:refUri}"/>
<xsl:apply-templates/>
</xsl:template>
			
			
			
			
			
		
	<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:docTxt">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>


</xsl:stylesheet>