<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:java="http://xml.apache.org/xslt/java" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" exclude-result-prefixes="java" version="1.0"><xsl:output encoding="UTF-8" indent="no" method="xml"/><xsl:param name="vDialog"/><xsl:param name="vAgent"/><xsl:template match="*"><html><xsl:comment>
							standard : HTML 5
							dialog : <xsl:value-of select="pathDialogAgent($vDialog)"/></xsl:comment><head><xsl:variable name="vWinTitle"><xsl:value-of select="intituleAgent($vDialog)"/> [<xsl:value-of select="parseXml(concat('&lt;content&gt;',resultatAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_Atitle/xhtmlContent')),'&lt;/content&gt;'))"/> ]</xsl:variable><title><xsl:value-of select="normalize-space($vWinTitle)"/></title><meta content="text/html; charset=UTF-8" http-equiv="Content-Type"/><meta http-equiv="Cache-Control" content="no-store, no-cache"/><meta http-equiv="Content-Style-Type" content="text/css"/>
						
						<link rel="stylesheet" type="text/css" href="{translatePubPath2DestUrl('/site/wdgt/scImgMgr/scImgMgr.css')}"/>


						<script type="text/JavaScript" >
/*0*/ var scServices = {};
/*1*/ scServices["scLoad"] = {loadFromRoot:function(pUrl){window.location.href="<xsl:value-of select="resolveDestUri2DestUrl(&quot;/&quot;)"/>"+pUrl;}, getPathFromRoot:function(pPath){return "<xsl:value-of select="resolveDestUri2DestUrl(&quot;/&quot;)"/>"+pPath;}, getUrlFromRoot:function(pHref){if(!this.fRootOffset) this.fRootOffset = scCoLib.hrefBase().length<xsl:value-of select="1-java:length(java:getDestUrl(java:getPage($vDialog)))"/>; return pHref.substring(this.fRootOffset);},getRootUrl:function(){if(!this.fRootUrl) this.fRootUrl = scCoLib.hrefBase().substring(0,scCoLib.hrefBase().length-<xsl:value-of select="java:length(java:getDestUrl(java:getPage($vDialog)))"/>); return this.fRootUrl;}};
</script>

						<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/lib-sm/scCoLib.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/lib-sm/scPaLib.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/lib-sm/scTiLib.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/lib-sm/scSiLib.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/lib-sm/scTooltipMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/lib-sm/scDynUiMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/wdgt/tplMgr/tplMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/wdgt/scImgMgr/scImgMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/wdgt/outMgr/outMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/wdgt/scImgMgr/scImgMgr.locale.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/wdgt/dokielMgr/dokielMgr.js')}"></script>
<script type="text/JavaScript" >
scImgMgr.registerAnimation(&quot;des:div.screenSeqFra&quot;,{auto:false,loop:false,counter:true});

scImgMgr.registerZoom(&quot;des:a.imgZoom&quot;,{titlePath:&quot;anc:.caption/des:.caption_ti&quot;});

scImgMgr.registerZoom(&quot;des:a.screenZoom&quot;,{mag:1,titlePath:&quot;anc:.caption/des:.caption_ti&quot;});

scImgMgr.registerZoom(&quot;des:a.zoneZoom&quot;,{titlePath:&quot;anc:.screenZone/des:.screenZone_ti&quot;});

scImgMgr.setPathPgeFra(&quot;ide:page&quot;);

</script>
	
<script type="text/JavaScript">scCoLib.fDebug = true;</script><xsl:value-of disable-output-escaping="yes" select="resultatAgent('/@@/tplWidget_\dkCore\genWeb\wdt\tpl\htmlMeta.uiwidget;', null)"/><xsl:value-of disable-output-escaping="yes" select="resultatAgent('/@@/tplWidget_\dkCore\genWeb\wdt\tpl\revisedMeta.uiwidget;', null)"/><link rel="stylesheet" type="text/css" href="{resultatAgent('//', 'pubres:/site/skin/css/main.css')}"/><link rel="stylesheet" type="text/css" href="{resultatAgent('//', 'pubres:/site/skin/css/skin.css')}"/><xsl:text disable-output-escaping="yes"><![CDATA[<!--[if IE]>]]></xsl:text><link rel="stylesheet" type="text/css" href="{resultatAgent('//', 'pubres:/site/skin/css/ie.css')}"/><xsl:text disable-output-escaping="yes"><![CDATA[<![endif]-->]]></xsl:text><xsl:text disable-output-escaping="yes"><![CDATA[<!--[if lt IE 7]>]]></xsl:text><link rel="stylesheet" type="text/css" href="{resultatAgent('//', 'pubres:/site/skin/css/ie6.css')}"/><xsl:text disable-output-escaping="yes"><![CDATA[<![endif]-->]]></xsl:text><xsl:text disable-output-escaping="yes"><![CDATA[<!--[if lt IE 9]>]]></xsl:text><link rel="stylesheet" type="text/css" href="{resultatAgent('//', 'pubres:/site/skin/css/ie8.css')}"/><xsl:value-of disable-output-escaping="yes" select="resultatAgent('/@@/tplWidget_\dkGuide\genWeb\guideW\wdt\tpl\html5ie.uiwidget;', null)"/><xsl:text disable-output-escaping="yes"><![CDATA[<![endif]-->]]></xsl:text><xsl:value-of disable-output-escaping="yes" select="resultatAgent('/@@/tplWidget_\dkGuide\genWeb\guideW\wdt\mgr\tplMgr.uiwidget;', null)"/><xsl:value-of disable-output-escaping="yes" select="resultatAgent('/@@/tplWidget_\dkGuide\genWeb\guideW\wdt\out\outMgr.uiwidget;', null)"/></head><body><scBlock id="page" class="tplSub" data-type="sub"><header id="header"><ifText><div id="logo"><xsl:value-of disable-output-escaping="yes" select="resultatAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_AlogoHeader/xhtmlContent'))"/></div></ifText><hx><xsl:value-of disable-output-escaping="yes" select="resultatAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_Atitle/xhtmlContent'))"/></hx><nav id="menu"><ul class="sw_outMain_navList"><li class="mainSel_no outRoot"><a class="mainSel_no mainElt_entry" target="_self"><xsl:attribute name="href"><xsl:value-of xmlns:xsl="http://www.w3.org/1999/XSL/Transform" select="resultatDialogue(concat('/@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))),'_Aroot'), 'act:')"/></xsl:attribute><span>Guide</span></a></li></ul></nav><xsl:value-of disable-output-escaping="yes" select="resultatAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_Astack/xhtmlContent'))"/></header><div id="main"><section id="content"><xsl:value-of disable-output-escaping="yes" select="resultatAgent($vDialog, 'zone:mainZone')"/><aside id="links"><xsl:value-of disable-output-escaping="yes" select="resultatAgent($vDialog, 'zone:aside')"/></aside><xsl:value-of disable-output-escaping="yes" select="resultatAgent('/@@/tplWidget_\dkGuide\genWeb\guideW\wdt\tpl\basket.uiwidget;', null)"/></section><nav id="outline"><xsl:value-of disable-output-escaping="yes" select="resultatAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_AoutLeft/xhtmlContent'))"/></nav></div><footer id="footer"><xsl:value-of disable-output-escaping="yes" select="resultatAgent('/@@/tplWidget_\dkGuide\genWeb\guideW\wdt\tpl\navSub.uiwidget;', null)"/><xsl:value-of disable-output-escaping="yes" select="resultatAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_Acopyright/xhtmlContent'))"/><aboutMgr><xsl:value-of disable-output-escaping="yes" select="resultatAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_AbtnAbout/xhtmlContent'))"/></aboutMgr><span class="hidden"> | </span><xsl:value-of disable-output-escaping="yes" select="resultatAgent('/@@/tplWidget_\dkCore\genWeb\wdt\tpl\madeWithSc.uiwidget;', null)"/></footer></scBlock><script type="text/JavaScript" src="{resultatAgent('//', 'pubres:/site/skin/js/skin.js')}"/></body></html></xsl:template></xsl:stylesheet>