<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:dk="kelis.fr:dokiel" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core" xmlns:java="http://xml.apache.org/xslt/java" xmlns="http://www.utc.fr/ics/scenari/v3/primitive" exclude-result-prefixes="sp dk java " >

<xsl:param name="srcNode"/>

<xsl:template match="text()|@*"/>
<xsl:template match="*[@sc:refUri]">
<attrRef nm="?" refUri="{@sc:refUri}"/>
</xsl:template>

<xsl:template match="/sc:item">
<xsl:apply-templates select="dk:odRoot"/>
</xsl:template>

<xsl:template match="sc:item/dk:odRoot">
	
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>



			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:odRoot/sp:guide[@sc:refUri]">
<attrRef nm="dk_odRoot:guide" refUri="{@sc:refUri}"/>
<xsl:apply-templates/>
</xsl:template>
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:odRoot/sp:section[@sc:refUri]">
<attrRef nm="dk_odRoot:section" refUri="{@sc:refUri}"/>
<xsl:apply-templates/>
</xsl:template>
		<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:odRootM">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
			
			
		
			
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:odRootM/sp:img[@sc:refUri]">
<attrRef nm="dk_odRootM:img:" refUri="{@sc:refUri}"/>
</xsl:template>
		
			
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:odRootM/sp:logo[@sc:refUri]">
<attrRef nm="dk_odRootM:logo:" refUri="{@sc:refUri}"/>
</xsl:template>
		
			
		
			
			
				
				
			
		
			
			
				
				
					
					
				
			
			
				
				
					
					
				
			
			
				
				
					
					
				
			
			
				
				
					
					
				
			
			
				
				
					
					
				
			
		<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:rootM">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
			
			
		
			
			
		
			
			
		
			
			
		
			
			
		
			
			
		
			
				
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:rootM/sp:vars/sp:vName">
<xsl:choose>
<xsl:when test="string-length(.) &gt; 20">
<cPbs>
<pb msg="{formatStr('Le texte du champ &apos;&apos;%1$s&apos;&apos; dépasse la taille conseillée : %3$s / %2$s', 'Nom', '20', string(string-length(.)))}" cd="fieldTooLong" typ="Warning"/>
</cPbs>
</xsl:when>
</xsl:choose>
</xsl:template>
			
		
		
			
			
				
			
			
				
			
			
				
			
		
		
			
				
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:inlineImg[@role='ico'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::dk:textSimple]">
<attrRef nm="dk_textSimple:inlineImgTag:ico" refUri="{@sc:refUri}"/>
</xsl:template>
		
	<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:textSimple">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:aloneSectionMeta">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
			
		<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:headTitle">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
			
		
			
		
		
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:inlineImg[@role='ico'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::dk:richTitle]">
<attrRef nm="dk_richTitle:inlineImgTag:ico" refUri="{@sc:refUri}"/>
</xsl:template>
		
	<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:richTitle">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>


</xsl:stylesheet>